/* Flexible Slide-to-top Accordion Style*/
.wrapper{
	width:100%;
	max-width:810px;
	margin:0px auto;
}
.st-accordion{
    width:100%;
    /*min-width:270px;*/
    margin: 0 auto;
}
.st-accordion ul li h6{
	font-family: Roboto, Arial, Verdana, sans-serif;
	font-size: 14px;
}
.st-accordion ul li{
    height: 70px;
    overflow: hidden;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > .toggle > a{
    text-shadow: 1px 1px 1px #fff;
    font-size: 12px;
    display: block;
	position: relative;
    line-height: 70px;
	outline:none;
	height:70px;
    /*-webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;*/
}
.st-accordion ul li > .toggle > a span{
	background: transparent url(../images/readmore.jpg) no-repeat top center;
	text-indent:-9000px;
	width: 810px;
	height: 11px;
	position: absolute;
	top: 5%;
	right: 10px;
	margin-top: -7px;
	
}
.st-accordion ul li > .toggle > a:hover{
    color: #1693eb;
}
.st-accordion ul li > .toggle > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > .toggle > a{
    color: #1693eb;
}
.st-accordion ul li.st-open > .toggle > a span{
	/*-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);*/
	background: transparent url(../images/readless.jpg) no-repeat top center;
	right:10px;
	opacity:1;
}
.st-content > ul li{
  	background: url("../images/bulletpoint.jpg") no-repeat scroll left 6px transparent;
    font-size: 14px;
    height: auto;
    list-style: outside;
    margin: 0 0 0px 0;
    padding-left: 12px;	
}
.st-content{
    padding: 5px 0px 5px 0px;
	font-size:12px;
}
.st-content p{
    /*font-size:  16px;
    font-family: Roboto, Arial, Verdana, sans-serif;
    font-style: italic;
    line-height:  28px;
    padding: 0px 4px 15px 4px;*/ 
}
#blue h6{ color:#223c7c;}
#feroze h6{ color:#33cccc;}
#green h6{ color:#7eb438;}
#orange h6{ color:#f5a444;}
#pink h6{ color:#ff6666;}